# -*- encoding : utf-8 -*-
module MenuItemsHelper
def menu_item_link(menu_item)
  link_to menu_item.name, menu_item_path(:url => menu_item.url), :class => ("active" if @menu_item and (@menu_item == menu_item or @menu_item.ancestors.include?(menu_item)))
end

end
